set CLASSPATH=""
set CLASSPATH=%CLASSPATH%;lib\classes12.jar
set CLASSPATH=%CLASSPATH%;lib\poi-2.5.1-final-20040804.jar
set CLASSPATH=%CLASSPATH%;broadcast_jre5.jar

java com.saternos.database.utilities.broadcast.BroadcastDriver > broadcast.log